BraseroTrackDisc
3
BRASERO Library

# BraseroTrackDisc

## Synopsis

                        BraseroTrackDisc;
    BraseroTrackDisc *  brasero_track_disc_new              (void);
    BraseroBurnResult   brasero_track_disc_set_drive        (BraseroTrackDisc *track,
                                                             BraseroDrive *drive);
    BraseroDrive *      brasero_track_disc_get_drive        (BraseroTrackDisc *track);
    BraseroBurnResult   brasero_track_disc_set_track_num    (BraseroTrackDisc *track,
                                                             guint num);
    guint               brasero_track_disc_get_track_num    (BraseroTrackDisc *track);
    BraseroMedia        brasero_track_disc_get_medium_type  (BraseroTrackDisc *track);

## Description

## Details

### BraseroTrackDisc

    typedef struct {
    	BraseroTrack parent_instance;
    } BraseroTrackDisc;

### brasero_track_disc_new ()

    BraseroTrackDisc *  brasero_track_disc_new              (void);

Returns :

### brasero_track_disc_set_drive ()

    BraseroBurnResult   brasero_track_disc_set_drive        (BraseroTrackDisc *track,
                                                             BraseroDrive *drive);

`track` :

`drive` :

Returns :

### brasero_track_disc_get_drive ()

    BraseroDrive *      brasero_track_disc_get_drive        (BraseroTrackDisc *track);

`track` :

Returns :

### brasero_track_disc_set_track_num ()

    BraseroBurnResult   brasero_track_disc_set_track_num    (BraseroTrackDisc *track,
                                                             guint num);

`track` :

`num` :

Returns :

### brasero_track_disc_get_track_num ()

    guint               brasero_track_disc_get_track_num    (BraseroTrackDisc *track);

`track` :

Returns :

### brasero_track_disc_get_medium_type ()

    BraseroMedia        brasero_track_disc_get_medium_type  (BraseroTrackDisc *track);

`track` :

Returns :